import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";

function AdminManageProjects(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <Button
        text="Add Project"
        onClick={(): void => {
          return;
        }}
      />
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default AdminManageProjects;
